# Type Alias ListWorkersData

ListWorkersData: {
page?: number;
perPage?: number;
pingSince?: number;
}

#### Type declaration

- ##### `Optional` page?: number

  which page to return (start at 1, default 1)

- ##### `Optional` perPage?: number

  number of items to return for a given page (default 30, max 100)

- ##### `Optional` pingSince?: number

  number of seconds the worker must have had a last ping more recent of (default to 300)

- Defined in src/types.gen.ts:3147